/*-----------------------------------------------
	index
-----------------------------------------------*/
.secReformMain{padding: 72px 0 200px;}


/* .secSlider */
.secSlider{
	margin-top: 74px;
	margin-bottom: 115px;
}
.secSlider .boxSlider{
	font-size:0;
	overflow: hidden;
	text-align:center;
	position:relative;
}
.secSlider .boxSlider .swiper-container {
    width: 1000px;
    overflow: visible;
}
.secSlider .boxSlider .swiper-slide {
    width: 1000px;
}
.secSlider .boxSlider .swiper-slide .img{
	width:100%;
	height:480px;
	margin:0 auto;
}
/* .secSlider .boxSlider .swiper-pagination{
	position: static;
	padding-top: 30px;
}
.secSlider .boxSlider .swiper-pagination .swiper-pagination-bullet{
	background: #E1E1E1;
	margin: 0 4px !important;
	opacity: 1;
	width: 7px;
	height: 7px;
	border-radius: 0;
}
.secSlider .boxSlider .swiper-pagination .swiper-pagination-bullet-active{
	background: #EF5A84;
} */
.secSlider .boxSlider .swiper-button-prev, 
.secSlider .boxSlider .swiper-button-next {
	width:55px;
	height:55px;
	top: calc(50% - 27.5px);
	margin: 0;
	z-index: 10;
	background: #847344;
	border-radius: 50%;
}
.secSlider .boxSlider .swiper-button-prev::after, 
.secSlider .boxSlider .swiper-button-next::after{
	display: none;
}
.secSlider .boxSlider .swiper-button-prev::before, 
.secSlider .boxSlider .swiper-button-next::before{
	content: "";
	position: absolute;
	width: 13px;
	height: 11px;
	top: calc(50% - 5.5px);
	left: calc(50% - 6.5px);
	background: url(../img/common_renewal/imgArrow_w.png) center center no-repeat;
	background-size: 100% auto;
}
.secSlider .boxSlider .swiper-button-prev::before{
	transform: rotate(180deg);
}
.secSlider .boxSlider .swiper-button-prev{
	left: calc(0% - (55px + 85px));
}
.secSlider .boxSlider .swiper-button-next{
	right: calc(0% - (55px + 85px));
}
@media only screen and (max-width:1340px){
	.secSlider .boxSlider .swiper-button-prev{
		left: calc(0% - (55px + 40px));
	}
	.secSlider .boxSlider .swiper-button-next{
		right: calc(0% - (55px + 40px));
	}
}
.secSlider .boxSlider.disabled .swiper-wrapper{
	transform: translate3d(0, 0, 0) !important;
}
.secSlider .boxSlider.disabled .swiper-slide-duplicate,
.secSlider .boxSlider.disabled .swiper-pagination{
	display: none !important;
}
.secSlider .boxSlider.disabled .swiper-button-prev,
.secSlider .boxSlider.disabled .swiper-button-next{
	display: none !important;
}


/* secTxt */
.secTxt{
	text-align:center;
}
.secTxt .boxTit{
	font-size:30px;
	letter-spacing: 0.2em;
	line-height:36px;
	padding-bottom: 20px;
}
.secTxt .boxSub{
	font-size:17px;
	letter-spacing: 0.1em;
	line-height:1.6;
	padding-bottom: 23px;
}
.secTxt .boxTxt{
	font-size:16px;
	letter-spacing: 0.2em;
	line-height:32px;
}

/* bottomTxtBox */
.bottomTxtBox {
	text-align:center;
	padding:32px 0 115px;
}
.bottomTxtBox .wrapper1280{
	position:relative;
	padding-bottom:85px;
}
.bottomTxtBox .wrapper1280::after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	width:1px;
	height:100px;
	background:#DDDDDD;	
}
.bottomTxtBox .wrapper1280::before{
	content:"";
	position:absolute;
	bottom:0;
	right:-20px;
	width:444px;
	height:94px;
	background:url(../img/reform/boxTxt.png) top center no-repeat;
}
.bottomTxtBox .txtBottom{
	font-size:26px;
	line-height:2;
	padding:185px 0 0;
	letter-spacing:6px;
}
.bottomTxtBox .txtBottom .fColor{
	position:relative;
}
.bottomTxtBox .txtBottom .fColor::after{
	content:"";
	position:absolute;
	bottom:4px;
	left:0;
	right:0;
	margin:0 auto;
	width:930px;
	height:4px;
	z-index:-1;
	background:#FFFF00;	
}

/* box01 */
.secReformMain .box01Main{ padding-top:82px;}
.secReformMain .box01{
    position: relative;
    overflow: hidden;
    height: 600px;
    margin-bottom: 70px;
}
.secReformMain .box01 .boxCenter{
    width: 2000px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -930px;
    overflow: hidden;
}
.secReformMain .box01:nth-child(2n) .boxCenter{
	margin-left: -645px;
}
.secReformMain .box01 .fLeft,
.secReformMain .box01 .fRight{
    float: left;
    width: 43.5%;
    display: block;
    position: relative;
}
.secReformMain .box01 .fRight{
	width: 27.759%;
	margin-left: 105px;
}
.secReformMain .box01:nth-child(2n) .fRight{
	margin-left: 0;
	width: 36%;
}
.secReformMain .box01 .boxTit{
	font-size: 26px;
	padding-top: 137px;
	letter-spacing: 5px;
	line-height: 2;
}
.secReformMain .box01 .boxTxt{
	font-size:16px;
	line-height: 40px;
	padding-top: 22px;
	letter-spacing: 2px;
}

/* list */
.secReform{
	background:#F9F9F9;
	padding:130px 0 120px;
}
.secReform .titBoxMain{
	text-align:center;
}
.secReform .titBoxMain .titMain{
	font-size:30px;
	line-height:36px;
	letter-spacing:5px;
	padding-bottom:13px;
}
.secReform .titBoxMain .txtMain{
	font-size:17px;
	line-height:1.6;
	letter-spacing:1px;
	padding-bottom:25px;
}
.secReform .titBoxMain .txtSub{
	font-size:16px;
	line-height:32px;
	letter-spacing:2px;
}
.secReform .list{ 
	padding-top:53px;
	width:1100px;
	margin:0 auto;
}
.secReform .box{
	border:1px solid #E2E2E2;
	position:relative;
	margin-bottom:45px;
	background:#fff;
}
.secReform .box:nth-child(2n){
	background:#FFFFF9;
}
.secReform .box::after{
	content:"";
	position:absolute;
	bottom:-35px;
	left:0;
	right:0;
	margin:0 auto;
	background:url(../img/reform/bgArrow.gif) top center no-repeat;
	width:12px;
	height:26px;
	background-size:12px auto;
}
.secReform .box:last-child::after{ display:none;}
.secReform .box::before{
	content:"";
	position:absolute;
	top:-10px;
	left:-10px;
	margin:auto 0;
	background:url(../img/reform/iconFree.png) top center no-repeat;
	background-size:54px auto;
	width:54px;
	height:54px;
}
.secReform .box:nth-child(n + 4)::before{ display:none;}
.secReform .box .boxInner{
	padding:40px 40px 40px 45px;
}
.secReform .box .fLeft{
	float:left;
	width:61.97%;
	padding-top:17px;
	padding-left:10px;
}
.secReform .box .stepTxt{
	display:inline-block;
	position:relative;
	font-size:14px;
	color:#4E4E4E;
	letter-spacing:2px;
	margin-bottom:9px;
}
.secReform .box .stepTxt .fNumber{
	font-size:18px;
}
.secReform .box .stepTxt::after{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:-25px;
	margin:auto 0;
	background:#4E4E4E;
	width:20px;
	height:1px;
}
.secReform .box .boxTit{
	font-size:21px;
	line-height:40px;
	letter-spacing:4px;
	color:#007F94;
	padding-bottom:8px;
	display:inline-block;
}
.secReform .box .boxTxt{
	font-size:15px;
	line-height:28px;
}
.secReform .box .fRight{
	float:right;
	min-width:360px;
	width:33.957%;
}
.secReform .box .btnBox{
	font-size: 14px;
    line-height: 1.2;
    color: #fff;
    display: block;
    text-align: center;
	width:300px;
    padding: 18px 0;
    letter-spacing: 1px;
    margin-top: 22px;
	background: #007F94;
}

/* bottomList */
.secReform2 { padding-top:57px;}
.secReform2 .bottomList{
	text-align:center;
	padding-top:18px;
}
.secReform2 .bottomList .listBtnBottom{
	font-size:0;
	padding-top:50px;
}
.secReform2 .bottomList .btnBottom{
	font-size: 17px;
    line-height: 1.8;
    color: #fff;
    text-align: center;
    padding: 37px 0;
    letter-spacing: 2px;
	display:inline-block;
	vertical-align:top;
	width:400px;
}
.secReform2 .bottomList .btnBottom:first-child{
	background: #EA607A;
    -webkit-box-shadow: 0 -4px 0 #E64261 inset;
    box-shadow: 0 -4px 0 #E64261 inset;
	margin-right:20px;
}

.secReform2 .bottomList .btnBottom:last-child{
    background: #007F94;
    -webkit-box-shadow: 0 -4px 0 #007285 inset;
    box-shadow: 0 -4px 0 #007285 inset;
}
@media only screen and (max-width:1280px){
	.secReformMain .box01:nth-child(2n) .boxCenter{
		margin-left:-600px;
	}
}
@media only screen and (max-width:767px){
	.secReformMain{
		padding: 34px 0 120px;
	}
	.secSlider{
		margin: 30px 0 32px;
	}
	.secSlider .boxSlider.disabled{
		width:100%;
	}
	.secSlider .boxSlider .swiper-container {
		width: calc(315 / 375 *100%);
		margin: 0 auto;
		max-width: 400px;
	}
	.secSlider .boxSlider .swiper-slide {
		width: 100%;
	}
	.secSlider .boxSlider .swiper-slide .img{
		position: relative;
		width: 100%;
		height: 0;
		padding-top: calc(580 / 828 * 100%);
	}
	.secSlider .boxSlider .swiper-slide img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		font-family: 'object-fit: cover;';
	}
	.secSlider .boxSlider .swiper-pagination{
		padding-top: 21px;
	}
	.secSlider .boxSlider .swiper-button-prev, 
	.secSlider .boxSlider .swiper-button-next {
		width: 30px;
		height: 60px;
	}
	.secSlider .boxSlider .swiper-button-prev{
		background-size:30px auto;
		right: auto;
		left:0;
	}
	.secSlider .boxSlider .swiper-button-next{
		background-size:30px auto;
		left:auto;
		right:0;
	}
	
	
	.secTxt{
		padding: 0;
	}
	.secTxt .boxTit {
		font-size: 18px;
		letter-spacing: 0;
		line-height: 1.8;
		padding-bottom: 7px;
	}
	.secTxt .boxSub {
		font-size: 14px;
		padding-bottom: 6px;
	}
	.secTxt .boxTxt {
		font-size: 12px;
		letter-spacing: 0.05em;
		line-height: calc(26 / 12);
	}
	.bottomTxtBox{ padding:0 4.831% 40px;}
	.bottomTxtBox .wrapper1280{ padding-bottom:50px;}
	.bottomTxtBox .wrapper1280::after{
		height:30px;
	}
	.bottomTxtBox .txtBottom{
		font-size:15px;
		padding:60px 0 0;
		left:0.5px;
	}
	.bottomTxtBox .txtBottom .fColor{
		border-bottom:2px solid #FFFF00;	
	}
	.bottomTxtBox .txtBottom .fColor::after{
		display:none;
	}
	.bottomTxtBox .wrapper1280::before{
		background-size:80% auto;
		width:100%;
		height:55px;
		right:0;
	}

	.secReform{ padding:30px 4.831% 0;}	
	
	/* box01 */
	.secReformMain .box01Main{ padding-top:30px;}
	.secReformMain .box01{
		overflow: inherit;
		height:auto;
		margin-bottom:50px;
		padding:0 4.831%;
	}
	.secReformMain .box01 .boxCenter,
	.secReformMain .box01:nth-child(2n) .boxCenter{
		width: 100%;
		position:static;
		margin:0;
	}
	.secReformMain .box01:nth-child(2n) .boxCenter{
		display: flex; 
		flex-wrap: wrap;
	}
	.secReformMain .box01 .fLeft,
	.secReformMain .box01 .fRight{
		float: none;
		width: 100%;
	}
	.secReformMain .box01 .fRight,
	.secReformMain .box01:nth-child(2n) .fRight{
		float:none;
		width:100%;
		padding-top:15px;
		margin:0;
	}
	.secReformMain .box01:nth-child(2n) .fLeft{
		order: 1;
		-webkit-order: 1;
	}
	.secReformMain .box01:nth-child(2n) .fRight{
		order: 2;
		-webkit-order: 2;
	}
	.secReformMain .box01 .boxTit{
		font-size:17px;
		padding-top:0px;
		letter-spacing:1px;
	}
	.secReformMain .box01 .boxTxt{
		font-size:12px;
		line-height:1.8;
		padding-top:10px;
	}
	
	.secReform .titBoxMain{
		padding:0 4.831%;
	}
	.secReform .titBoxMain .titMain{
		font-size:18px;
		padding-bottom:0;
	}
	.secReform .titBoxMain .txtMain{
		font-size:15px;
	}
	.secReform .titBoxMain .txtSub{
		font-size:13px;
		letter-spacing:0;
		line-height:1.8;
	}
	
	/* list */
	.secReform .list{ 
		width:100%;
		padding-top:25px;
	}
	.secReform .box{
		margin-bottom:50px;
	}
	.secReform .box::after{
		bottom:-43px;
		background-size:10px auto;
	}
	.secReform .box::before{
		background-size:35px auto;
		width:35px;
		height:35px;
	    left: -3%;
	}
	.secReform .box .boxInner{
		padding:30px 4.831% ;
	}
	.secReform .box .fLeft{
		float:none;
		width:100%;
		padding-top:0px;
		padding-left:0px;
	}
	.secReform .box .stepTxt{
		font-size:13px;
		letter-spacing:1px;
		margin-bottom:0px;
	}
	.secReform .box .stepTxt .fNumber{
		font-size:16px;
	}
	.secReform .box .boxTit{
		font-size:18px;
		padding-bottom:0px;
		letter-spacing:0.5px;
	}
	.secReform .box .boxTit::after{
		top:-18px;
		right:-35px;
		background-size:33px auto;
		width:33px;
		height:33px;
	}
	.secReform .box .boxTxt{
		font-size:13px;
		line-height:1.8;
		padding-bottom:30px;
		letter-spacing:0;
	}
	.secReform .box .fRight{
		float:none;
		min-width:inherit;
		width:100%;
	}
	.secReform .box .btnBox{
		line-height: 1.4;
		padding: 15px 0;
		margin: -10px 0 30px;
		width: 49%;
	}

	/* bottomList */
	.secReform2{ padding:30px 4.831% 0;}
	.secReform2 .bottomList{
		padding-top:0px;
	}
	.secReform2 .bottomList .listBtnBottom{
		padding-top:30px;
	}
	.secReform2 .bottomList .bottomLogo{
		width:30%;
		margin:0 auto;
	}
	.secReform2 .bottomList .bottomLogo img{
		width:100%;
		height:auto;
	}
	.secReform2 .bottomList .btnBottom{
		font-size: 13px;
		line-height: 1.4;
		padding: 20px 0;
		margin-top: 0;
		width:49%;
	}
	.secReform2 .bottomList .btnBottom:first-child{
		margin-right:2%;
	}
}

/* secMainList */
.secMainList{
	margin-top: 82px;
}
.secMainList .list{
	width: 100%;
}
.secMainList .item{
	width: 100%;
}
.secMainList .item + .item{
	margin-top: 70px;
}
.secMainList .boxInner{
	display: flex;
	align-items: center;
}
.secMainList .ImgArea{
	max-width: 850px;
	width: calc((850 / (1920 - (75 + 320))) * 100%);
}
.secMainList .TxtArea{
	flex: 1;
	width: calc(100% - ((850 / (1920 - (75 + 320))) * 100%));
}
.secMainList .txtIn{
	display: inline-block;
	text-align: left;
	width: 100%;
}
.secMainList .tit{
	font-size: 26px;
	line-height: calc(52 / 26);
	font-weight: bold;
	letter-spacing: 0.25em;
}
.secMainList .txt{
	font-size: 16px;
	line-height: calc(40 / 16);
	letter-spacing: 0.05em;
	margin-top: 20px;
}
@media only screen and (min-width:768px){
	.secMainList .item:nth-child(2n) .boxInner{
		flex-direction: row-reverse;
		padding-right: 75px;
		padding-left: calc((100% - 1280px) / 2);
	}
	.secMainList .item:nth-child(2n + 1) .boxInner{
		padding-left: 75px;
		padding-right: calc((100% - 1280px) / 2);
	}
	.secMainList .item:nth-child(2n) .TxtArea{
		padding-right: 100px;
	}
	.secMainList .item:nth-child(2n + 1) .TxtArea{
		padding-left: 100px;
	}
	@media only screen and (max-width:1420px){
		.secMainList .item:nth-child(2n) .boxInner{
			padding-right: 50px;
			padding-left: 50px;
		}
		.secMainList .item:nth-child(2n + 1) .boxInner{
			padding-right: 50px;
			padding-left: 50px;
		}
		.secMainList .item:nth-child(2n) .TxtArea{
			padding-right: 50px;
		}
		.secMainList .item:nth-child(2n + 1) .TxtArea{
			padding-left: 50px;
		}
	}
}
@media only screen and (max-width:767px){
	.secMainList{
		margin-top: 23px;
	}
	.secMainList .item + .item{
		margin-top: 43px;
	}
	.secMainList .boxInner{
		display: block;
	}
	.secMainList .ImgArea{
		max-width: 100%;
		width: 100%;
	}
	.secMainList .TxtArea{
		width: 100%;
		margin-top: 12px;
	}
	.secMainList .txtIn{
		display: block;
	}
	.secMainList .tit{
		font-size: 17px;
		line-height: calc(32 / 17);
		letter-spacing: 0;
	}
	.secMainList .txt{
		font-size: 12px;
		line-height: calc(26 / 12);
		margin-top: 7px;
	}
}

/* secSubtxt */
.secSubtxt{
	position: relative;
	margin-top: 100px;
	padding-top: calc(100px + 85px);
	border-bottom: 1px solid;
	border-color:#242121;
	padding-bottom: 104px;
}
.secSubtxt::after{
	content: "";
	position: absolute;
	width: 1px;
	height: 100px;
	background-color: #242121;
	top: 0;
	left: calc(50% - 0.5px);
}
.secSubtxt .subtxtbox{
	text-align: center;
	width: 100%;
}
.secSubtxt .subtxtbox .subtit{
	font-size: 26px;
	line-height: calc(56 / 26);
	font-weight: bold;
	letter-spacing: 0.175em;
}
@media only screen and (max-width:767px){
	.secSubtxt{
		margin-top: 42px;
		padding-top: calc(30px + 21px);
		padding-bottom: 41px;
	}
	.secSubtxt::after{
		height: 30px;
	}
	.secSubtxt .subtxtbox .subtit{
		font-size: 15px;
		line-height: calc(32 / 15);
		letter-spacing: 0;
	}
}

/* secReformStep */
.secReformStep{
	margin-top: 116px;
}
.secReformStep .titlebox{
	text-align: center;
	width: 100%;
}
.secReformStep .title{
	font-size:30px;
	line-height: calc(36 / 30);
	font-weight: bold;
	letter-spacing: 0.25em;
}
.secReformStep .titEng{
	font-size: 17px;
	line-height: calc(30 / 17);
	margin-top: 18px;
	letter-spacing: 0.05em;
}
.secReformStep .subtit{
	font-size: 16px;
	line-height: calc(32 / 16);
	margin-top: 21px;
	letter-spacing: 0.2em;
}
@media only screen and (max-width:767px){
	.secReformStep{
		margin-top: 42px;
	}
	.secReformStep .title{
		font-size: 18px;
		line-height: calc(32 / 18);
		letter-spacing: 0;
	}
	.secReformStep .titEng{
		font-size: 14px;
		line-height: calc(24 / 14);
		margin-top: 7px;
		letter-spacing: 0;
	}
	.secReformStep .subtit{
		font-size: 12px;
		line-height: calc(26 / 12);
		margin-top: 4px;
		letter-spacing: 0;
	}
}

/* list */
.secReformStep .list{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	margin-top: 53px;
}
.secReformStep .item{
	width: 100%;
	position: relative;
	border: 1px solid;
	border-color: #e5e5dd;
	padding: 40px 39px;
	padding-left: 59px;
}
.secReformStep .item + .item{
	margin-top: calc(24px + (20px * 2));
}
.secReformStep .item + .item::after{
	content: "";
	position: absolute;
	width: 20px;
	height: 24px;
	left: calc(50% - 10.5px);
	top: calc(0% - (24px + 20px));
}
.secReformStep.lazyloaded .item + .item::after{
	background: url(../img/reform/imgArrow.png) center top no-repeat;
	background-size: 100% auto;
}
.secReformStep .ItemInner{
	display: flex;
}
.secReformStep .IconFree{
	position: absolute;
	width: 54px;
	height: 54px;
	border-radius: 50%;
	background-color: #847344;
	color: #fff;
	display: flex;
	align-items: center;
	top: calc(0% - 11px);
	left: calc(0% - 12px);
}
.secReformStep .IconFree .IconIn{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.secReformStep .Icontxt{
	font-size: 12px;
	line-height: calc(20 / 12);
	letter-spacing: 0.05em;
}
.secReformStep .txtArea{
	flex: 1;
	width: calc(100% - 360px);
	padding-right: 40px;
}
.secReformStep .imgArea{
	width: 360px;
}
.secReformStep .txtIn{
	width: 100%;
	padding-top: 14px;
}
.secReformStep .titEngbox{
	width: 100%;
}
.secReformStep .titetitEng{
	position: relative;
	display: inline-block;
	padding-right:calc(15px + 10px);
	font-size: 14px;
	line-height: calc(20 / 14);
	color: #847344;
	font-weight: bold;
}
.secReformStep .titetitEng::after{
	content: "";
	width: 15px;
	height: 1px;
	background-color: #847344;
	position: absolute;
	right: 0;
	top: calc(50% - 0.5px);
}
.secReformStep .titetitEng .fNumber{
	font-size: 18px;
	line-height: calc(24 / 18);
}
.secReformStep .itemtit{
	font-size: 21px;
	line-height: calc(40 / 21);
	font-weight: bold;
	letter-spacing: 0.05em;
}
.secReformStep .txt{
	font-size: 15px;
	line-height: calc(30 / 15);
	margin-top: 8px;
}
.secReformStep .secCmnBtnMore{
	max-width: 380px;
	margin-left: 0;
	margin-top: 21px;
}
@media only screen and (max-width:767px){
	.secReformStep .list{
		max-width:100%;
		margin-top: 34px;
	}
	.secReformStep .item{
		padding: 24px 14px 30px;
	}
	.secReformStep .item + .item{
		margin-top: calc(17px + (15px * 2));
	}
	.secReformStep .item + .item::after{
		width: 15px;
		height: 17px;
		left: calc(50% - 7.5px);
		top: calc(0% - (17px + 15px));
	}
	.secReformStep .ItemInner{
		display:block;
	}
	.secReformStep .IconFree{
		width: 35px;
		height: 35px;
		top: calc(0% - 10px);
		left: calc(0% - 10px);
	}
	.secReformStep .Icontxt{
		font-size: 9px;
		line-height: calc(16 / 9);
	}
	.secReformStep .txtArea{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.secReformStep .imgArea{
		width: 100%;
		margin-top: 30px;
	}
	.secReformStep .txtIn{
		padding-top: 0;
	}
	.secReformStep .titetitEng{
		padding-right:calc(15px + 5px);
		font-size: 13px;
		line-height: calc(20 / 13);
	}
	.secReformStep .titetitEng .fNumber{
		font-size: 16px;
		line-height: calc(24 / 16);
	}
	.secReformStep .itemtit{
		font-size: 18px;
		line-height: calc(30 / 18);
	}
	.secReformStep .txt{
		font-size: 12px;
		line-height: calc(24 / 12);
		margin-top: 8px;
	}
	.secReformStep .secCmnBtnMore{
		max-width: 100%;
		margin: 0 auto;
		margin-top: 14px;
	}
}

/* secReformLinks */
.secReformLinks{
	margin-top: 120px;
}
.secReformLinks .siteLogo{
	width: 114px;
	margin: 0 auto;
}
.secReformLinks .btnlinklist{
	width: 800px;
	margin: 0 auto;
	margin-top: 59px;
	display: flex;
}
.secReformLinks .item{
	width: calc((100% - 40px) / 2);
	margin-right: 40px;
}
.secReformLinks .item:last-child{
	margin-right: 0;
}
.secReformLinks .secCmnBtnMore{
	width: 100%;
	margin: 0;
}
@media only screen and (min-width:768px){
	.secReformLinks .secCmnBtnMore .moreLink{
		height: 85px;
	}
	.secReformLinks .secCmnBtnMore .btntxt{
		font-size: 18px;
		line-height: calc(24 / 18);
		letter-spacing: 0;
	}
}
@media only screen and (max-width:767px){
	.secReformLinks{
		margin-top: 80px;
	}
	.secReformLinks .siteLogo{
		width: 100px;
	}
	.secReformLinks .btnlinklist{
		width: 100%;
		margin-top: 34px;
		display: block;
		max-width: 255px;
	}
	.secReformLinks .item{
		margin-right: 0;
		width: 100%;
	}
	.secReformLinks .item + .item{
		margin-top: 15px;
	}
}